Subject: [Idr] For Your Kind Attention

From: "Mario Dada" <[email-masked]>
Date: Tue, 25 Nov 2003 19:30:11

Mario  Dada
Arantes Security Services
Parque Empresarial Zuatzu
Edificio Urgull 2ª Planta - Local nº 10
20018 - DONOSITA / SAN SEBASTIÁN (SPAIN)

We Want To Transfer To Abroad $US29.5m (Twenty Nine Million Five Hundred Thousand United States Dollars) from A Security Company, Arantes Security Services,San Sebastian, Spain. I am contacting you in a non official capacity. The purpose of my writing to 

I Am Mario Dada, The General Manager, Arantes Security Services,San Sebastian, Spain During The Course Of Our Auditing, I Discovered A Floating Fund In An Account Opened In The security Company In 1990 And Since 1993 Nobody Has Operated On This Account Ag

The Owner Of This Account Was Mr. Michael D. Owen, A Foreigner, And An Industrialist, He Died Since 1993 And No Other Person Knows About This Account Or Anything Concerning It. The Account Has No Beneficiary And My Investigation Proved To Me As Well That 

 I Am Contacting You As A Foreigner Because This Money Can  Only Be Approved To A Foreigner With A Valid International Passport, Drivers Licence And Foreign Account Because The Money Is In Us Dollars And The Former Owner Of The Account Mr. Michael D. Owen

I Am  Revealing All This To You With The Belief That You Will Never Let Me Down In This Business. Please Reply Urgently For Me To Tell You The Next Step To Take.You Should Forward Your Telephone And Fax Numbers. 

You Will Have To Give Me The Assurance When We Meet That This Money Will Be Intact Pending Our Physical Arrival In Your Country For Sharing And Disbursement Of The Fund Which Will Be 20% For Your Assistance, 70% Will Be For Us While 10% Will Be Set Aside 

I Look Forward To Your Earliest Response Through My E-Mail Above.

Best Regards,
MARIO DADA

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr